name = "CAPTCHA After"
description = "Show CAPTCHA After X Unsuccessful Submit Attempts."
core = 7.x
package = Spam control
dependencies[] = captcha
configure = admin/config/people/captcha/captcha/after
files[] = captcha_after.module
files[] = captcha_after.admin.inc
files[] = captcha_after.install
files[] = captcha_after.test

; Information added by drupal.org packaging script on 2013-10-21
version = "7.x-1.1+6-dev"
core = "7.x"
project = "captcha_after"
datestamp = "1382362518"

